## duck 0.5~ubuntu14.04.1

=== debian/changelog ===
duck (0.5~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1348753)

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 25 Jul 2014 20:51:12 +0200

duck (0.5) unstable; urgency=medium

  * Add support for Emails and URLs in debian/control.
  * Fix leftover dependencies on libparse-debian-packages-perl.
  * Add new command line option:

       -n            dry run, don't run any checks, just show 
                     what would be checked
                     
  * Add info for gbp buildpackage hook in README.Debian
  * Use libregexp-common-perl and
    libregexp-common-email-address-perl to improve detection
    of URLs and email addresses.
  
 -- Simon Kainz <simon@familiekainz.at>  Thu, 13 Mar 2014 13:53:05 +0100

duck (0.4) unstable; urgency=low

  * Add support for mailto: URLS (Closes: #740862)

  * Fix Architecture: entry in debian/control (Closes: #740997)

  * Add check for email domains in Maintainer: field

  * Add check for email domains in Uploaders: field

  * Change parsing backend to libparse-debcontrol-perl (Closes: #740899)

  * Add minimal URL scheme detection for Repository: field 
    in upstream metadata (Closes: #740859)
    
  * Add new command line options:
  
       -F     skip processing of the control file.
       -u     specify path to upstream metadata file.
       -U     skip processing of the upstream metadata file.

  * Fixed URL handling for VCS-Git Urls: -b option now parsed correctly.
  
 -- Simon Kainz <simon@familiekainz.at>  Tue, 11 Mar 2014 09:01:11 +0100

duck (0.3) unstable; urgency=low

  * Add Missing dependency libyaml-libyaml-perl (Closes: #740923)

 -- Simon Kainz <simon@familiekainz.at>  Thu, 06 Mar 2014 10:23:09 +0100

duck (0.2) unstable; urgency=low

  * Remove convenience copy of libparse-debian-packages-perl.
  * Change dh version to 9.
  * Minor code cleanup.
  * Add new check for Vcs-Bzr: entries
  
 -- Simon Kainz <simon@familiekainz.at>  Tue, 04 Mar 2014 08:40:40 +0100

duck (0.1) unstable; urgency=low

  * Initial release. (Closes: #739483)

 -- Simon Kainz <simon@familiekainz.at>  Wed, 19 Feb 2014 09:50:04 +0000
