=== debian/control ===
Source: duck
Section: devel
Priority: optional
Maintainer: Simon Kainz <simon@familiekainz.at>
Build-Depends: debhelper (>= 9), libregexp-common-email-address-perl, libregexp-common-perl, libparse-debcontrol-perl, libnet-dns-perl, libyaml-libyaml-perl, libwww-curl-perl, libfile-which-perl
Standards-Version: 3.9.5
Homepage: http://duck.debian.net
Vcs-Git: git://anonscm.debian.org/collab-maint/duck.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/duck.git

Package: duck
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libregexp-common-email-address-perl, libregexp-common-perl, libparse-debcontrol-perl, libnet-dns-perl, libwww-curl-perl, libfile-which-perl, libyaml-libyaml-perl, git, mercurial, subversion, bzr
Description: checks URLs in debian/control and debian/upstream files
 duck, the Debian Url ChecKer, processes several fields in the 
 debian/control and  debian/upstream file and checks if links 
 found therin are valid.
