## duck 0.7

=== debian/changelog ===
duck (0.7) unstable; urgency=medium

  * Change certainty level (certain -> wild-guess) and
    warning level (Error -> Information) for checks on
    outdated websites (Closes: #766434)

  * Set Standards-Version to 3.9.6

 -- Simon Kainz <simon@familiekainz.at>  Thu, 23 Oct 2014 08:27:21 +0200

duck (0.6) unstable; urgency=low

  * Improved SSL handling for https URLS, now
    several SSL versions as well as GnuTLS is tried (Closes: #763069)

  * Add checks for documentation urls
    in systemd.unit files.

  * Fix Perl 5.20.* warning on experimental
    features. (Closes: #763068)

  * Change package dependencies from Depends: to
    Suggests: for external helpers.

  * Add very simple autodetection for SVN URLs
    in copyright files. (Closes: #743793)

  * Add checks for Appstream Metadata files.

  * Add environment variables: DUCK_NOCOLOR and DUCK_NOHTTPS

  * Add colorized output (use --no-color to disable).

  * for http URLs, add check if the equivalent https URL works (Closes: #746932)

  * Now trailing commas are not treated as part of URLs
    in debian/copyright file (Closes: #751165)

  * New output format: Prefixes for OK entries (O:),
    Warning entries (W:) and Error entries (E:).

  * Extend regex matching scheme for d/control files.
    Now matches HTTP, HTTPS and FTP also. (Closes: #751160)

  * Enhance detection for expired domains/domains for sale. (Closes: #747149)
    Thanks to Paul Wise <pabs@debian.org> for this.

  * Fix spurious newlines between lines of helper output (Closes: #741549)

  * Add processing of DEP-3 patch files in directories containing
    a series file. (Closes: #742000)

  * Add new command line option:

     -P     skip processing of patch files.

  * Improved error handling for unreadable files. (Closes: #742252)

 -- Simon Kainz <simon@familiekainz.at>  Tue, 14 Oct 2014 20:24:47 +0200
