=== debian/control ===
Source: duck
Section: devel
Priority: optional
Maintainer: Simon Kainz <simon@familiekainz.at>
Build-Depends: debhelper (>= 9),
               libfile-which-perl,
               libmailtools-perl,
               libnet-dns-perl,
               libparse-debcontrol-perl,
               libpath-class-perl,
               libregexp-common-email-address-perl,
               libregexp-common-perl,
               libstring-similarity-perl,
               libwww-curl-perl,
               libxml-xpath-perl,
               libyaml-libyaml-perl,
               libconfig-inifiles-perl
Standards-Version: 3.9.6
Homepage: http://duck.debian.net
Vcs-Git: git://anonscm.debian.org/collab-maint/duck.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/duck.git

Package: duck
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-which-perl,
         libmailtools-perl,
         libnet-dns-perl,
         libparse-debcontrol-perl,
         libpath-class-perl,
         libregexp-common-email-address-perl,
         libregexp-common-perl,
         libstring-similarity-perl,
         libwww-curl-perl,
         libxml-xpath-perl,
         libyaml-libyaml-perl,
         libconfig-inifiles-perl,
Suggests: git, mercurial, subversion, bzr
Description: checks URLs in debian/control and debian/upstream files
 duck, the Debian Url ChecKer, processes several fields in the 
 debian/control, debian/upstream, debian/copyright,
 debian/patches/* and systemd.unit files and checks if URLs, VCS links and
 email address domains found therein are valid.
