## duck 0.7+deb8u1

=== debian/changelog ===
duck (0.7+deb8u1) jessie; urgency=high

  * Fix CVE-2016-1239: Load code from untrusted local dir

  * Update Maintainer email to my Debian email address.

 -- Simon Kainz <skainz@debian.org>  Fri, 06 Jan 2017 22:17:34 +0100
