=== debian/rules ===
#!/usr/bin/make -f

PERL ?= /usr/bin/perl
LIBDIR = lib

%:
	dh $@

override_dh_auto_test:
	$(PERL) -wc duck
