## duck 0.7+deb8u1build0.16.04.1

=== debian/changelog ===
duck (0.7+deb8u1build0.16.04.1) xenial-security; urgency=medium

   * fake sync from Debian
     - This fake sync was peformed manually because duck is a native package.

 -- Mike Salvatore <mike.salvatore@canonical.com>  Mon, 29 Oct 2018 10:50:25 -0400
