=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: duck
 Section: devel
 Priority: optional
-Maintainer: Simon Kainz <simon@familiekainz.at>
+Maintainer: Simon Kainz <skainz@debian.org>
 Build-Depends: debhelper (>= 9),
                libfile-which-perl,
                libmailtools-perl,
