## duck 0.10

=== debian/changelog ===
duck (0.10) unstable; urgency=high

  * fix warnings concerning uninitalize variables (Closes: #826439)

  * fix CVE-2016-1239: loads arbitrary code from the current untrusted
    directory

  * Detect back-redirection from HTTPS -> HTTP for HTTP vs. HTTPS 
    similarity check (Closes: #827707)

 -- Simon Kainz <skainz@debian.org>  Mon, 04 Jul 2016 23:48:41 +0200

duck (0.9) unstable; urgency=medium

  * Fix warnings and infinite recursion (Closes: #824053)
 
  * Fix typos in manpage.

  * Set standards-version to 3.8.9

  * Add lintian overrides for test data files.

 -- Simon Kainz <skainz@debian.org>  Thu, 12 May 2016 09:42:36 +0200

duck (0.8) unstable; urgency=medium

  * Update Maintainer: field.

  * Fix handling Message-Id:'s as emails (Closes: #786631)

  * Improve email extractor. (Closes: #786632)

  * Change SVN-url detection in copyright-files (Closes: #786687) 

  * Improve URL extraction (Closes: #787283) (Closes: #786686)
    (Closes: #787283)

  * Strip HTML comment for website-moved checks (Closes: #786761)

  * Improve URL extraction (Closes: #787270)

  * Add new command line option:
    
    --disable-urlfix=...	disable specified url fix function(s)
    --enable-urlfix=...		disable specified url fix function(s)

  * New feature: duck is now able to download and process .dsc files.

  * Add new command line option:

    --color=[auto,alway,newer]  (Closes: #797480)
    
  * Remove command line option --no-color in favour of --color

  * Report domain redirects and HTTPS/HTTP schema changes. (Closes: #801226)
	
 -- Simon Kainz <skainz@debian.org>  Mon, 09 May 2016 15:16:41 +0200
