=== debian/control ===
--- 
+++ 
@@ -14,15 +14,20 @@
                libwww-curl-perl,
                libxml-xpath-perl,
                libyaml-libyaml-perl,
-               libconfig-inifiles-perl
-Standards-Version: 3.9.6
+               libconfig-simple-perl,
+               libconfig-inifiles-perl,
+               libdomain-publicsuffix-perl,
+               publicsuffix
+Standards-Version: 3.9.8
 Homepage: http://duck.debian.net
 Vcs-Git: git://anonscm.debian.org/collab-maint/duck.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/duck.git
 
 Package: duck
 Architecture: all
-Depends: ${misc:Depends},
+Depends: devscripts,
+         dpkg-dev,
+         ${misc:Depends},
          ${perl:Depends},
          libfile-which-perl,
          libmailtools-perl,
@@ -35,7 +40,11 @@
          libwww-curl-perl,
          libxml-xpath-perl,
          libyaml-libyaml-perl,
+         libconfig-simple-perl,
          libconfig-inifiles-perl,
+         lynx,
+         libdomain-publicsuffix-perl,
+         publicsuffix
 Suggests: git, mercurial, subversion, bzr
 Description: checks URLs in debian/control and debian/upstream files
  duck, the Debian Url ChecKer, processes several fields in the
