## duck 0.12

=== debian/changelog ===
duck (0.12) unstable; urgency=low

  * Run checks in parallel.

  * Add new parameter --tasks to specify how many checks may be 
    started in parallel - Default value is 24.

  * Do not show colors on dumb terminals (e.g. M-x shell in Emacs)
    (Closes: #843948)

  * Do not use hardcoded /tmp/... path for temporary directories
    (Closes: #838169)

  * Fix parsing of appstream-metadata files, handle screenshot elements
    with additional data. (Closes: #838167)
 
  * Fix possible include path issues during build time.
    Thanks to Dominic Hargreaves <dom@earth.li> for the patch.
    (Closes: #834520)

  * Verify SSL certificates against ca-certificates. (Closes: #826694)

  * Add new command line option --no-check-certificate to enable ignoring
    SSL failures on browser-style checks. (Closes: #826694)

 -- Simon Kainz <skainz@debian.org>  Mon, 12 Dec 2016 21:35:55 +0100
