## duck 0.13

=== debian/changelog ===
duck (0.13) unstable; urgency=low

  * Fix no-color display on some terminals
    (Thanks to gregoa)

  * Add regex "may now be found", "no longer.* maintain", 
    "future development will", "now hosted" regexes
    (Thanks to pabs)

  * Do not mention lynx in the error message when dget fails
    The command being run is dget not lynx.
    (Thanks to pabs)

   * warn about obsolete/read-only sites 
     Add new section [obsolete_sites] in duck.conf
     (Closes: #851847)

   * warn about codeplex becoming obsolete. (Closes: #859249)

   * Fix "Use of uninitialized value" on domain redirection
     check. (Closes: #867279)

   * Add new option -l <filename> which allows checking all
     urls, email domains, git:// and svn:// entries in said file.
     (Closes: #838168)

 -- Simon Kainz <skainz@debian.org>  Thu, 10 Aug 2017 22:29:31 +0200
