=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                libconfig-simple-perl,
                libconfig-inifiles-perl,
                libdomain-publicsuffix-perl,
+               libparallel-forkmanager-perl,
                publicsuffix
 Standards-Version: 3.9.8
 Homepage: http://duck.debian.net
@@ -43,6 +44,7 @@
          libconfig-simple-perl,
          libconfig-inifiles-perl,
          lynx,
+         libparallel-forkmanager-perl,
          libdomain-publicsuffix-perl,
          publicsuffix
 Suggests: git, mercurial, subversion, bzr
