## duck 0.13+nmu1

=== debian/changelog ===
duck (0.13+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:28:53 +0800
