## duck 0.13.1

=== debian/changelog ===
duck (0.13.1) unstable; urgency=medium

  [ lintian-brush ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers to use salsa repository.

  [ Paul Wise ]
  * Wrap and sort Debian packaging
  * Orphan the package as Simon Kainz retired from Debian (see #960137)
    Thanks for all your work on DUCK Simon!
  * Fix some typos

  [ Baptiste BEAUPLAT ]
  * New maintainer (Closes: #960137)
  * Match parked_domains regexp using word boundaries to avoid arbitrary
    string to match (Closes: #953009)
  * Bump debhelper-compat (= 13): no changes
  * Bump std version to 4.5.0: no changes
  * Add Rules-Requires-Root: no
  * Fix lintian-override for license-problem-gfdl-invariants in
    test/tests.txt

 -- Baptiste BEAUPLAT <lyknode@cilg.org>  Sun, 17 May 2020 20:37:24 +0200
