=== debian/control ===
Source: duck
Section: devel
Priority: optional
Maintainer: Baptiste BEAUPLAT <lyknode@cilg.org>
Build-Depends:
 debhelper-compat (= 13),
 libconfig-inifiles-perl,
 libconfig-simple-perl,
 libdomain-publicsuffix-perl,
 libfile-which-perl,
 libmailtools-perl,
 libnet-dns-perl,
 libparallel-forkmanager-perl,
 libparse-debcontrol-perl,
 libpath-class-perl,
 libregexp-common-email-address-perl,
 libregexp-common-perl,
 libstring-similarity-perl,
 libwww-curl-perl,
 libxml-xpath-perl,
 libyaml-libyaml-perl,
 publicsuffix,
Standards-Version: 4.5.0
Homepage: http://duck.debian.net
Vcs-Git: https://salsa.debian.org/debian/duck.git
Vcs-Browser: https://salsa.debian.org/debian/duck
Rules-Requires-Root: no

Package: duck
Architecture: all
Depends:
 devscripts,
 dpkg-dev,
 libconfig-inifiles-perl,
 libconfig-simple-perl,
 libdomain-publicsuffix-perl,
 libfile-which-perl,
 libmailtools-perl,
 libnet-dns-perl,
 libparallel-forkmanager-perl,
 libparse-debcontrol-perl,
 libpath-class-perl,
 libregexp-common-email-address-perl,
 libregexp-common-perl,
 libstring-similarity-perl,
 libwww-curl-perl,
 libxml-xpath-perl,
 libyaml-libyaml-perl,
 lynx,
 publicsuffix,
 ${misc:Depends},
 ${perl:Depends},
Suggests:
 bzr,
 git,
 mercurial,
 subversion,
Description: checks URLs in debian/control and debian/upstream files
 duck, the Debian Url ChecKer, processes several fields in the
 debian/control, debian/upstream, debian/copyright,
 debian/patches/* and systemd.unit files and checks if URLs, VCS links and
 email address domains found therein are valid.
