## duck 0.13.2

=== debian/changelog ===
duck (0.13.2) unstable; urgency=medium

  [ Paul Wise ]
  * Add more terms to indicate sites being shut down.
    Found-on:
    - https://bitbucket.org/shimizukawa/sphinxjp.themes.htmlslide
    - https://www.openlaszlo.org/
    - https://sourceforge.net/projects/bugle/
    - https://sourceforge.net/projects/bugle/
    - https://palantir.github.io/tslint/

  [ Baptiste Beauplat ]
  * Fix my last name in the Maintainer field
  * Add git.debian.org and anonscm.debian.org to the obsolete site list
  * Replace dead Homepage by salsa project page
  * Bump Standard-Version to 4.5.1: no changes
  * Complete copyright information:
    - Fix GPL-2.0+ identifier
    - Add License block for the GPL-2.0+
    - Fix copyright years and email for Simon Kainz
    - Add myself for copyright on debian/* files
  * Re-indent and cleanup whitespace and trailing lines from debian/* files
  * Add Salsa CI pipeline

 -- Baptiste Beauplat <lyknode@cilg.org>  Thu, 04 Feb 2021 18:49:38 +0100
