=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: duck
 Section: devel
 Priority: optional
-Maintainer: Baptiste BEAUPLAT <lyknode@cilg.org>
+Maintainer: Baptiste Beauplat <lyknode@cilg.org>
 Build-Depends:
  debhelper-compat (= 13),
  libconfig-inifiles-perl,
@@ -20,8 +20,8 @@
  libxml-xpath-perl,
  libyaml-libyaml-perl,
  publicsuffix,
-Standards-Version: 4.5.0
-Homepage: http://duck.debian.net
+Standards-Version: 4.5.1
+Homepage: https://salsa.debian.org/debian/duck
 Vcs-Git: https://salsa.debian.org/debian/duck.git
 Vcs-Browser: https://salsa.debian.org/debian/duck
 Rules-Requires-Root: no
