=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	dh $@
 
 override_dh_auto_test:
-	$(PERL) -wc duck
+	$(PERL) -I. -wc duck
