## duck 0.13.3

=== debian/changelog ===
duck (0.13.3) unstable; urgency=medium

  [ Paul Wise ]
  * Add phrases indicating deprecated projects

  [ Baptiste Beauplat ]
  * Update my email info in d/control and d/copyright
  * Bump Standard-Version to 4.6.0: no changes

 -- Baptiste Beauplat <lyknode@debian.org>  Thu, 26 Aug 2021 19:45:35 +0200
