=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: duck
 Section: devel
 Priority: optional
-Maintainer: Baptiste Beauplat <lyknode@cilg.org>
+Maintainer: Baptiste Beauplat <lyknode@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libconfig-inifiles-perl,
@@ -20,7 +20,7 @@
  libxml-xpath-perl,
  libyaml-libyaml-perl,
  publicsuffix,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://salsa.debian.org/debian/duck
 Vcs-Git: https://salsa.debian.org/debian/duck.git
 Vcs-Browser: https://salsa.debian.org/debian/duck
