## duck 0.13.5

=== debian/changelog ===
duck (0.13.5) unstable; urgency=medium

  [ Paul Wise ]
  * Add more obsolete domains.
  * Add indicators of inactive projects.
  * Account for both spellings of superseded.

  [ Baptiste Beauplat ]
  * Drop unused lintian override license-problem-gfdl-invariants
  * Add lintian override for test/tests.txt
    very-long-line-length-in-source-file tag

 -- Baptiste Beauplat <lyknode@debian.org>  Tue, 16 Aug 2022 21:03:42 +0200

duck (0.13.4) unstable; urgency=medium

  [ Paul Wise ]
  * Add phrases indicating discontinued projects or dead website.
    Found-on:
    - https://www.keepassx.org/index.html%3Fp=636.html
    - https://www.policyd-weight.org/
    - https://gpsgames.org
    - https://github.com/bruceravel/horae
    - https://www.igniterealtime.org/projects/spark/index.jsp
    - https://detector.io/
    - https://github.com/googlefonts/sfntly
    - https://www.opsmate.com/titus/
    - https://www.galago-project.org/
  * Fix typos and handle both variants of commonly misspelled word "superseded"

  [ Baptiste Beauplat ]
  * Add perltidy profile
  * Re-indent and re-format perl code
  * Drop unused /usr/share/duck/lib to lib search path
  * Include FindBin::Bin before /usr/share/duck to facilitate development
  * Remove trailing lines and spaces from config files
  * Organize source into src, doc, config, man, lib and test subdirectories
  * Fix typo in changelog
  * Bump templates Standards-Version to 4.6.1
  * Drop duck.conf from example, already installed under /etc/duck
  * Add support for loading config file obsolete.list and parked.list
  * Move parked and obsolete data to respective files
  * Update copyright years in d/copyright
  * Add myself as copyright holder
  * Add COPYING
  * Add minimalist README.md
  * Bump VERSION in lib/DUCK.pm

 -- Baptiste Beauplat <lyknode@debian.org>  Sun, 15 May 2022 10:20:28 +0200
