## duck 0.14.0

=== debian/changelog ===
duck (0.14.0) unstable; urgency=medium

  [ Paul Wise ]
  * Use == instead of eq for integer comparisons
  * Drop trailing whitespace
  * Fix truncated sentence
  * Show all parked domains regex matches when reporting problems
  * Add indicators of inactive projects

 -- Baptiste Beauplat <lyknode@debian.org>  Tue, 01 Nov 2022 10:36:40 +0100
