## duck 0.14.1~bpo11%2B1

=== debian/changelog ===
duck (0.14.1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Baptiste Beauplat <lyknode@debian.org>  Wed, 08 Feb 2023 08:57:51 +0100

duck (0.14.1) unstable; urgency=medium

  [ Paul Wise ]
  * Add indicator of inactive projects

  [ Baptiste Beauplat ]
  * Do not try to read directories as files (Closes: #1025722)
  * Update copyright years

 -- Baptiste Beauplat <lyknode@debian.org>  Thu, 08 Dec 2022 20:36:26 +0100
