## duck 0.14.2

=== debian/changelog ===
duck (0.14.2) unstable; urgency=medium

  [ Paul Wise ]
  * Sort the list of indicators of inactive projects
  * Add indicators of moved, inactive or discontinued projects

  [ Baptiste Beauplat ]
  * Update copyright years
  * Bump Standards-Version to 4.6.2

 -- Baptiste Beauplat <lyknode@debian.org>  Mon, 12 Jun 2023 20:03:31 +0200
