## duck 0.14.3

=== debian/changelog ===
duck (0.14.3) unstable; urgency=medium

  * Debian team upload.

  [ Paul Wise ]
  * Add 01.org to the list of obsolete domains.
    Intel has shut the site down and moved projects away.
  * Add indicators of obsolete projects.
    Found-on: https://github.com/bitnine-oss/AgensGraph-Extension
    Found-on: https://github.com/karldd/Alchemy
    Found-on: https://github.com/conformal/xombrero
    Found-on: https://github.com/jraedler/ncDataReader2
    Found-on: https://github.com/mlt/ropemacs
    Found-on: https://gitlab.com/Tmpod/diskmd
    Found-on: https://gitlab.com/Tmpod/cyborgtoast

  [ gregor herrmann ]
  * Fix import of Parse::DebControl which caused warnings with Perl 5.40.
    (Closes: #1085225)
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Nov 2024 02:50:01 +0100
