=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libxml-xpath-perl,
  libyaml-libyaml-perl,
  publicsuffix,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://salsa.debian.org/debian/duck
 Vcs-Git: https://salsa.debian.org/debian/duck.git
 Vcs-Browser: https://salsa.debian.org/debian/duck
