## duck 0.14.4

=== debian/changelog ===
duck (0.14.4) unstable; urgency=medium

  * Use LEGACY instead of ALL for curl cipher (Closes: #1101022)
  * Bump Standards-Version to 4.7.2
  * Update copyright years
  * Replace unknown 'r' troff font by 'R'

 -- Baptiste Beauplat <lyknode@debian.org>  Sat, 22 Mar 2025 12:13:00 +0100
